## mhap 1.6%2Bdfsg

=== debian/changelog ===
mhap (1.6+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #796640)

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 13 Sep 2015 01:56:52 -0700
