=== debian/control ===
Source: mhap
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends: debhelper (>= 9),
	       javahelper,
	       openjdk-8-jdk,
	       ant,
	       libcommons-compress-java,
	       libfastutil-java,
	       libguava-java,
	       jaligner
Standards-Version: 3.9.6
Homepage: https://github.com/marbl/MHAP
Vcs-Git: git://anonscm.debian.org/debian-med/mhap.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/mhap.git

Package: mhap
Architecture: all
Depends: ${misc:Depends},
	 ${java:Depends},
	 java8-runtime-headless
Description: locality-sensitive hashing to detect long-read overlaps
 The MinHash Alignment Process (MHAP) overlaps noisy, long reads using
 probabilistic, locality-sensitive hashing. Integrating MHAP with the
 Celera Assembler enabled reference-grade de novo assemblies of
 Saccharomyces cerevisiae, Arabidopsis thaliana, Drosophila melanogaster and
 a human hydatidiform mole cell line (CHM1) from single-molecule real-time
 sequencing.
