=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(DEB_HOST_ARCH)

%:
	LC_ALL=C.UTF-8 dh $@ --with javahelper

override_dh_link:
	dh_link usr/share/java/mhap-1.6.jar usr/bin/mhap
