## mhap 2.0+dfsg

=== debian/changelog ===
mhap (2.0+dfsg-1) unstable; urgency=medium

  * Update Standards-Version
  * Use https for VCS URLs
  * Adjust project homepage
  * Imported Upstream version 2.0+dfsg
    - Remove obsolete patches
    - Update packaging to build with maven.
      (Thanks to Tony Mancill for patches and advice)
    - Update manpage
    - Remove copyright declaration for now non-existent file
  * Globally use C.UTF-8 locale
  * Don't hardcode package version or classpath in debian/*
  * Don't force Java 8

 -- Afif Elghraoui <afif@debian.org>  Wed, 13 Jul 2016 01:04:35 -0700
