=== debian/control ===
Source: mhap
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Build-Depends:
	debhelper (>= 9),
	javahelper,
	maven-debian-helper,
	libmaven-dependency-plugin-java,
	default-jdk-headless,
	libcommons-compress-java,
	libfastutil-java,
	libguava-java,
	jaligner,
	libssw-java,
Standards-Version: 3.9.8
Homepage: http://mhap.readthedocs.org/en/stable/
Vcs-Git: https://anonscm.debian.org/git/debian-med/mhap.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mhap.git

Package: mhap
Architecture: all
Depends:
	${misc:Depends},
	${java:Depends},
	default-jre-headless,
Description: locality-sensitive hashing to detect long-read overlaps
 The MinHash Alignment Process (MHAP) overlaps noisy, long reads using
 probabilistic, locality-sensitive hashing. Integrating MHAP with the
 Celera Assembler enabled reference-grade de novo assemblies of
 Saccharomyces cerevisiae, Arabidopsis thaliana, Drosophila melanogaster and
 a human hydatidiform mole cell line (CHM1) from single-molecule real-time
 sequencing.
