## mhap 2.1+dfsg

=== debian/changelog ===
mhap (2.1+dfsg-1) unstable; urgency=medium

  * Avoid dependency on graphics libraries by not using java:Depends
  * Imported Upstream version 2.1+dfsg
  * Update package's long description

 -- Afif Elghraoui <afif@debian.org>  Wed, 13 Jul 2016 22:38:44 -0700
