=== debian/control ===
--- 
+++ 
@@ -23,12 +23,21 @@
 Architecture: all
 Depends:
 	${misc:Depends},
-	${java:Depends},
+# java:Depends adds a dependency on
+# default-jre, which pulls in many unnecessary libraries
+# for graphics
+#	${java:Depends},
 	default-jre-headless,
+	jarwrapper,
+	libcommons-compress-java,
+	libfastutil-java,
+	libguava-java,
+	jaligner,
+	libssw-java,
 Description: locality-sensitive hashing to detect long-read overlaps
- The MinHash Alignment Process (MHAP) overlaps noisy, long reads using
- probabilistic, locality-sensitive hashing. Integrating MHAP with the
- Celera Assembler enabled reference-grade de novo assemblies of
- Saccharomyces cerevisiae, Arabidopsis thaliana, Drosophila melanogaster and
- a human hydatidiform mole cell line (CHM1) from single-molecule real-time
- sequencing.
+ The MinHash Alignment Process (MHAP) MHAP (pronounced MAP) is a
+ reference implementation of a probabilistic sequence overlapping
+ algorithm. Designed to efficiently detect all overlaps between noisy
+ long-read sequence data. It efficiently estimates Jaccard similarity
+ by compressing sequences to their representative fingerprints
+ composed on min-mers (minimum k-mer).
