## mhap 2.1.1+dfsg

=== debian/changelog ===
mhap (2.1.1+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 16 Oct 2016 14:26:03 -0700

mhap (2.1.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 2.1.1+dfsg
  * Remove duplicate word from package description

 -- Afif Elghraoui <afif@debian.org>  Sun, 09 Oct 2016 11:39:51 -0700

mhap (2.1+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports
  * Force Java 8
  * Bump minimum required libguava-java
  * Add build-dependency on libmaven-shade-plugin-java
  * Workaround lack of maven artifacts for fastutil

 -- Afif Elghraoui <afif@debian.org>  Wed, 12 Oct 2016 18:58:50 -0700

mhap (1.6+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Thu, 17 Dec 2015 00:29:31 -0800
