=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 	javahelper,
 	maven-debian-helper,
 	libmaven-dependency-plugin-java,
-	default-jdk-headless,
+	libmaven-shade-plugin-java,
+	openjdk-8-jdk,
 	libcommons-compress-java,
 	libfastutil-java,
-	libguava-java,
+	libguava-java (>= 19),
 	jaligner,
 	libssw-java,
 Standards-Version: 3.9.8
@@ -27,15 +28,15 @@
 # default-jre, which pulls in many unnecessary libraries
 # for graphics
 #	${java:Depends},
-	default-jre-headless,
+	java8-runtime-headless,
 	jarwrapper,
 	libcommons-compress-java,
 	libfastutil-java,
-	libguava-java,
+	libguava-java (>= 19),
 	jaligner,
 	libssw-java,
 Description: locality-sensitive hashing to detect long-read overlaps
- The MinHash Alignment Process (MHAP) MHAP (pronounced MAP) is a
+ The MinHash Alignment Process (MHAP--pronounced MAP) is a
  reference implementation of a probabilistic sequence overlapping
  algorithm. Designed to efficiently detect all overlaps between noisy
  long-read sequence data. It efficiently estimates Jaccard similarity
