=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8
export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(DEB_HOST_ARCH)
DEB_VERSION_UPSTREAM := $(DEB_VERSION_UPSTREAM:+dfsg=)

cupboard = \
 commons-compress \
 fastutil \
 guava \
 jaligner \
 ssw \

CLASSPATH = $(foreach jar,$(strip $(cupboard)),/usr/share/java/$(jar).jar)

%: %.in
	sed \
	-e 's|@DEB_VERSION_UPSTREAM@|$(DEB_VERSION_UPSTREAM)|g' \
	-e 's|@CLASSPATH@|$(CLASSPATH)|g' \
	$< > $@

%:
	dh $@ --with javahelper --buildsystem=maven

override_dh_auto_build: debian/manifest debian/links
	dh_auto_build

override_dh_clean:
	dh_clean
	$(RM) debian/manifest debian/links
