## mhap 2.1.3%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/dpkg/default.mk
 
 export LC_ALL=C.UTF-8
-export JAVA_HOME=/usr/lib/jvm/java-8-openjdk-$(DEB_HOST_ARCH)
+export JAVA_HOME=/usr/lib/jvm/default-java
 DEB_VERSION_UPSTREAM := $(DEB_VERSION_UPSTREAM:+dfsg=)
 
 cupboard = \
