## mhap 2.1.3+dfsg

=== debian/changelog ===
mhap (2.1.3+dfsg-3) unstable; urgency=medium

  [ Afif Elghraoui ]
  * Remove myself from Uploaders

  [ Andreas Tille ]
  * Add myself to Uploaders
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Nov 2020 22:00:13 +0100

mhap (2.1.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Drop unused lintian-override

 -- Andreas Tille <tille@debian.org>  Wed, 17 Oct 2018 15:06:10 +0200

mhap (2.1.3+dfsg-1) unstable; urgency=medium

  [ Afif Elghraoui ]
  * Bump minimum required libguava-java version
  * New upstream version 2.1.3+dfsg
  * Standards-Version 4.1.3

  [ Steffen Moeller, Andreas Tille ]
  * Added ref to OMICtools

 -- Afif Elghraoui <afif@debian.org>  Fri, 16 Mar 2018 00:05:16 -0400
