=== debian/control ===
Source: mhap
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-debian-helper,
               libmaven-dependency-plugin-java,
               default-jdk-headless,
               libcommons-compress-java,
               libfastutil-java,
               libguava-java (>= 19),
               jaligner,
               libssw-java
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/mhap
Vcs-Git: https://salsa.debian.org/med-team/mhap.git
Homepage: http://mhap.readthedocs.org/en/stable/
Rules-Requires-Root: no

Package: mhap
Architecture: all
Depends: ${misc:Depends},
# java:Depends adds a dependency on
# default-jre, which pulls in many unnecessary libraries
# for graphics
#        ${java:Depends},
         default-jre-headless,
         jarwrapper,
         libcommons-compress-java,
         libfastutil-java,
         libguava-java (>= 19),
         jaligner,
         libssw-java
Description: locality-sensitive hashing to detect long-read overlaps
 The MinHash Alignment Process (MHAP--pronounced MAP) is a
 reference implementation of a probabilistic sequence overlapping
 algorithm. Designed to efficiently detect all overlaps between noisy
 long-read sequence data. It efficiently estimates Jaccard similarity
 by compressing sequences to their representative fingerprints
 composed on min-mers (minimum k-mer).
