=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,filenamemangle=s/(?:.*?\/)?v?(\d[\d.]*)\.tar\.gz/mhap-$1.tar.gz/" \
  https://github.com/marbl/MHAP/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
